.ce_rsce_produkt {
	display: flex;
	padding-bottom: 120px;
	*max-width: 1000px;
	margin: auto;
}
.ce_rsce_produkt .imageblock_product {
	width: 50%;
	*max-width: 500px;
	padding-right: 7%;
}
.ce_rsce_produkt .textblock_product {
	width: 50%;
}



/* Bilder */

.bigone {
	border: 1px solid #000;
	margin-bottom: 20px;
}
.slide2,
.slide3,
.slide4 {
	display: none;
}




.thumbnails {
	display: flex;
	justify-content: flex-start;
}

.thumbnails .thumb {
	border: 1px solid #000;
	cursor: pointer;
	opacity: 1;
	margin-right: 20px;
}

.thumbnails .thumb.active {
	opacity: 0.75;
}


/* TEXTE */ 

.productname {
	color: #0099dd;
  	font-family: 'Roboto Slab';
  	font-weight: 600;
	font-size: 33px;
	line-height: 40px;
	padding-bottom: 15px;
}
.productnumber {
	*color: #0099dd;
	color: #000000;
	font-family: "Roboto";
	font-weight: 600;
	font-size: 16px;
	line-height:16px ;
	padding-bottom: 30px;
}
.price1 {
	font-family: 'Roboto';
  	font-weight: 600;
	font-size: 22px;
	line-height:30px ;
}
.price2 {
	font-family: 'Roboto';
  	font-weight: 600;
	font-size: 22px;
	line-height:30px ;
	padding-bottom: 30px;
	display: none;
}
.subline {
	color: #0099dd;
	border-bottom: 1px solid #0099dd;
	display: none;
}
.description {}

/* Links */

.actionlinks {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	overflow: visible;
	padding-bottom: 20px;
	padding-top: 50px;
}

.link_buy a {
	margin-top: 20px;
	background: #ff8900;
	color: #FFFFFF;
	border: 2px solid #000000;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 25px;
	line-height:25px ;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 30px;
}
.link_rent a {
	margin-top: 20px;
	background: #fff;
	color: #000;
	border: 2px solid #ff8900;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.ersatzteile {
	padding-top: 40px;
}
.ersatzteile .link_button a {
	margin-top: 20px;
	background: #fff;
	color: #000;
	border: 2px solid #000000;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.kurzbeschreibung {
	padding-top: 80px;
}

.produkte .kurzbeschreibung ,
.produkte .ersatzteile {
	display: none;
}


/***************************************/

.produkte .productname {
	padding-bottom: 0px;
}
.produkte .ce_rsce_produkt {
	display: flex;
	padding-bottom: 20px;
	*max-width: 1000px;
	margin: auto;
}
.produkte .ce_rsce_produkt .imageblock_product {
	width: 30%;
	*max-width: 500px;
	padding-right: 3%;
}
.produkte .ce_rsce_produkt .textblock_product {
	width: 70%;
}

.produkte .thumbnails {
	display: none;
}

.produkte .price1,
.produkte .price2,
.produkte .productnumber,
.produkte .subline {
	display: none;
}

.produkte .productname {
	font-size: 27px;
	line-height: 40px;
}

.produkte .actionlinks .link_buy a {
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #000000;
	color: #FFFFFF;
}

.produkte .link_rent  {
	display: none;
}

.produkte .actionlinks  .link_rent {
	display: block;
}

.produkte .actionlinks  .link_rent a {
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #FFFFFF;
	color: #000000;
}

.produkte .actionlinks {
	padding-top: 25px;
}
.produkte .description_product {
	margin-bottom: 20px;
}
